.jet-slider {
    position: relative
}

.jet-slider__icon .jet-slider-icon-inner {
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.jet-slider .jet-slider__icon {
    color: white;
    font-size: 40px;
    text-align: center
}

.jet-slider .jet-slider__title {
    color: white;
    margin: 10px 0;
    text-align: center
}

.jet-slider .jet-slider__subtitle {
    color: white;
    font-size: 24px;
    margin: 10px 0;
    text-align: center
}

.jet-slider .jet-slider__desc {
    color: white;
    font-size: 14px;
    margin: 10px 0 30px 0;
    text-align: center
}

.jet-slider .jet-slider__button-wrapper {
    text-align: center
}

.jet-slider .jet-slider__button-wrapper .jet-slider__button--primary {
    background-color: #6ec1e4
}

.jet-slider .sp-image-container {
    position: relative
}

.jet-slider .sp-image-container:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.2);
    content: ''
}

.jet-slider .sp-arrow {
    color: white;
    font-size: 30px;
    background-color: #6ec1e4
}

.jet-slider .sp-full-screen-button {
    font-size: 16px;
    color: white
}

.jet-slider .sp-buttons .sp-button {
    border-color: #6ec1e4;
    background-color: transparent
}

.jet-slider .sp-buttons .sp-button.sp-selected-button {
    background-color: #6ec1e4
}

.jet-slider .sp-buttons .sp-button:hover {
    background-color: #6ec1e4
}

.jet-slider .sp-thumbnails .sp-thumbnail-container:hover:before {
    border: 2px solid #54595f
}

.jet-slider .sp-thumbnails .sp-thumbnail-container.sp-selected-thumbnail:before {
    border: 2px solid #6ec1e4
}

/* /// */

.elementor-8186 .elementor-element.elementor-element-5c48022 .elementor-repeater-item-5feac6f.jet-parallax-section__layout .jet-parallax-section__image {
    background-size: auto;
}

.elementor-8186 .elementor-element.elementor-element-9ca6e2f {
    --divider-border-style: solid;
    --divider-color: #362946;
    --divider-border-width: 2px;
}

.elementor-8186 .elementor-element.elementor-element-9ca6e2f .elementor-divider-separator {
    width: 65px;
}

.elementor-8186 .elementor-element.elementor-element-9ca6e2f .elementor-divider {
    padding-block-start: 15px;
    padding-block-end: 15px;
}

.elementor-8186 .elementor-element.elementor-element-b87745a {
    text-align: start;
}

.elementor-8186 .elementor-element.elementor-element-b87745a .elementor-heading-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    color: #362946;
}

.elementor-8186 .elementor-element.elementor-element-b553d8c>.elementor-widget-container {
    padding: 0px 0px 20px 0px;
}

.elementor-8186 .elementor-element.elementor-element-b553d8c {
    text-align: start;
}

.elementor-8186 .elementor-element.elementor-element-b553d8c .elementor-heading-title {
    font-family: "Libre Baskerville", Sans-serif;
    font-size: 64px;
    font-weight: 300;
    color: #362946;
}

.elementor-8186 .elementor-element.elementor-element-0147081 .elementor-button {
    background-color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.1em;
    letter-spacing: 2px;
    fill: #66A9D8;
    color: #66A9D8;
    padding: 21px 50px 21px 50px;
    transition: all .3s;
}

.elementor-8186 .elementor-element.elementor-element-0147081 .elementor-button:hover,
.elementor-8186 .elementor-element.elementor-element-0147081 .elementor-button:focus {
    background-color: #66A9D8;
    color: #FFFFFF;
}

.elementor-8186 .elementor-element.elementor-element-0147081 .elementor-button:hover svg,
.elementor-8186 .elementor-element.elementor-element-0147081 .elementor-button:focus svg {
    fill: #66A9D8;
}

.elementor-8186 .elementor-element-0147081 {
    margin-top: -15px;
}

@media(max-width:1024px) {
    .elementor-8186 .elementor-element.elementor-element-10e9cc2>.elementor-element-populated {
        margin: 0px 0px 0px 12px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 12px;
    }
}

@media(max-width:767px) {
    .elementor-8186 .elementor-element.elementor-element-10e9cc2 {
        width: 100%;
    }

    .elementor-8186 .elementor-element.elementor-element-9ca6e2f .elementor-divider {
        text-align: center;
    }

    .elementor-8186 .elementor-element.elementor-element-9ca6e2f .elementor-divider-separator {
        margin: 0 auto;
        margin-center: 0;
    }

    .elementor-8186 .elementor-element.elementor-element-b87745a {
        text-align: center;
        margin-bottom: 14px;
    }

    .elementor-8186 .elementor-element.elementor-element-b87745a .elementor-heading-title {
        font-size: 20px;
    }

    .elementor-8186 .elementor-element.elementor-element-b553d8c {
        text-align: center;
    }

    .elementor-8186 .elementor-element.elementor-element-b553d8c .elementor-heading-title {
        font-size: 35px;
    }
}